/usr/bin/fmtutil-sys --enablefmt cslatex/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfcslatex/pdftex
/usr/bin/fmtutil-sys --enablefmt csplain/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfcsplain/pdftex
/usr/bin/fmtutil-sys --enablefmt pdfcsplain/xetex
/usr/bin/fmtutil-sys --enablefmt pdfcsplain/luatex
if [ ! -f /var/lib/texmf/postinstall/texlive.rebuild_all_fmts ]
then
/usr/bin/fmtutil-sys --byfmt cslatex
/usr/bin/fmtutil-sys --byfmt csplain
/usr/bin/fmtutil-sys --byfmt pdfcslatex
/usr/bin/fmtutil-sys --byfmt pdfcsplain
fi
